Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002420 [JEDI VCL] 02 Installation crash always 2004-12-22 08:34 2005-02-04 05:06
Reporter anonymous View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00 BETA 2
Summary 0002420: Installation in D7 get FATAL error
Description When I install Jedi VCL 3.0 Beta2 (from Lasted:2004-12-22), I get this Fatal error:
________________
....
[Compiling: Packages]
MAKE Version 5.2 Copyright (c) 1987, 1998 Inprise Corp.
[Compiling: JvQStdCtrlsD7R.bpl]
Borland Delphi Version 15.0
Copyright (c) 1983,2002 Borland Software Corporation
C:\Program Files\Borland\JVCL3\qrun\JvQColorCombo.pas(147) Error: Property 'DropDownWidth' does not exist in base class
JvQStdCtrlsD7R.dpk(89) Fatal: Could not compile used unit '..\..\qrun\JvQColorCombo.pas'

** error 1 ** deleting "C:\Program Files\Borland\Delphi7\Projects\Bpl"\JvQStdCtrlsD7R.bpl
Copying files...
[Finished JVCL for CLX installation]
______________________



And get from «Compiler Messages»:
______________

Error: C:\Program Files\Borland\JVCL3\qrun\JvQColorCombo.pas(147): Property 'DropDownWidth' does not exist in base class
Fatal: JvQStdCtrlsD7R.dpk(89): Could not compile used unit '..\qrun\JvQColorCombo.pas'
______________


Note 1: I have JCL 1.93 installed.
Note 2: In installation I select Frameworks: VCL and VisualCLX.

Any resolution?

Thanks in advance,
Lukas
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0005986)
user72
2004-12-22 08:54

Don't install VCLX.
(0006003)
user72
2004-12-23 13:57
edited on: 2004-12-23 13:59

Remove it (the property DropDownWidth).


- Issue History
Date Modified Username Field Change
2004-12-22 08:34 anonymous New Issue
2004-12-22 08:54 user72 Note Added: 0005986
2004-12-23 13:54 user72 Note Added: 0006002
2004-12-23 13:54 user72 Status new => feedback
2004-12-23 13:56 user72 Note Deleted: 0006002
2004-12-23 13:57 user72 Note Added: 0006003
2004-12-23 13:59 user72 Note Edited: 0006003
2005-02-04 05:06 obones Status feedback => resolved
2005-02-04 05:06 obones Resolution open => fixed
2005-02-04 05:06 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker